# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nano
pkgbase = nano
xdata = pkgtype=pkg
pkgver = 9.0-1
pkgdesc = Pico editor clone with enhancements
url = https://www.nano-editor.org
builddate = 1775726307
packager = Artoo <artoo@artixlinux.org>
size = 2892588
arch = x86_64
license = GPL-3.0-or-later
backup = etc/nanorc
depend = ncurses
depend = file
depend = glibc
